[
  {
    "name": "minecraft:coal",
    "weight": 4,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "minecraft:iron_ingot",
    "weight": 3,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "minecraft:gold_ingot",
    "weight": 1,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "minecraft:diamond",
    "weight": 1,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "minecraft:lapis_lazuli",
    "weight": 2,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "minecraft:redstone",
    "weight": 4,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "minecraft:emerald",
    "weight": 1,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "minecraft:quartz",
    "weight": 3,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "appliedenergistics2:charged_certus_quartz_crystal",
    "weight": 2,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "appliedenergistics2:certus_quartz_crystal",
    "weight": 3,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "minecraft:netherite_scrap",
    "weight": 1,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "astralsorcery:aquamarine",
    "weight": 3,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "draconicevolution:draconium_ingot",
    "weight": 1,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "mekanism:ingot_uranium",
    "weight": 2,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "mekanism:ingot_copper",
    "weight": 3,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "immersiveengineering:ingot_aluminum",
    "weight": 3,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "mekanism:ingot_lead",
    "weight": 3,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "immersiveengineering:ingot_silver",
    "weight": 2,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "immersiveengineering:ingot_nickel",
    "weight": 3,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "mekanism:ingot_tin",
    "weight": 3,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "mekanism:ingot_osmium",
    "weight": 3,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "mekanism:fluorite_gem",
    "weight": 2,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "rftoolsbase:dimensionalshard",
    "weight": 1,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "thermal:apatite",
    "weight": 3,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "thermal:cinnabar",
    "weight": 2,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "thermal:niter",
    "weight": 1,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "thermal:sulfur",
    "weight": 2,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "tconstruct:cobalt_ingot",
    "weight": 3,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  },
  {
    "name": "miniutilities:ender_dust",
    "weight": 2,
    "dimensions": [
      "minecraft:overworld"
    ],
    "biomes": []
  }
]